#Translated with MozillaTranslator version 5.02
#Wed Sep 03 23:18:48 EEST 2003
FROM=From
APPROVED-BY=Approved-By
RESENT-FROM=Resent-From
NEWSGROUPS=Newsgroups
FCC=FCC
RESENT-SENDER=Resent-Sender
MIME-VERSION=MIME-Version
REFERENCES=References
STATUS=Status
DATE=Date
RESENT-DATE=Resent-Date
USER-AGENT=User-Agent
RESENT-TO=Resent-To
RESENT-MESSAGE-ID=Resent-Message-ID
FOLLOWUP-TO=Followup-To
RESENT-COMMENTS=Resent-Comments
CC=CC
ORGANIZATION=Organization
SENDER=Sender
REPLY-TO=Reply-To
LINES=Lines
RESENT-CC=Resent-CC
DISTRIBUTION=Distribution
FILENAME=Filename
BCC=BCC
SUBJECT=Subject
TO=To
MESSAGE-ID=Message-ID
